Version: www-servers/varnish 5.1.3:0

Depends On: sys-libs/readline:0= dev-libs/libpcre[jit?] jemalloc? ( dev-libs/jemalloc ) sys-libs/ncurses:0= dev-python/docutils virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:jemalloc jit static-libs python_targets_pypy python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

Version: www-servers/varnish 4.1.8:0

Depends On: sys-libs/readline:0= dev-libs/libpcre[jit?] jemalloc? ( dev-libs/jemalloc ) sys-libs/ncurses:0= dev-python/docutils virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:jemalloc jit static-libs python_targets_pypy python_targets_python2_7 python_targets_python3_4

Version: www-servers/varnish 4.0.5:0

Depends On: sys-libs/readline:0= dev-libs/libpcre[jit?] jemalloc? ( dev-libs/jemalloc ) sys-libs/ncurses:0= dev-python/docutils virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:jemalloc jit static-libs python_targets_pypy python_targets_python2_7 python_targets_python3_4

4.0.54.1.85.1.3
"amd64 ~mips x86""amd64 ~mips ~ppc ~ppc64 x86""amd64 ~mips ~ppc ~ppc64 x86"
comments powered by Disqus